View Issue Details

IDProjectCategoryView StatusLast Update
0001089SymmetricDS ProImprovementpublic2013-04-21 10:08
ReporterabrougherAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.0 
Summary0001089: Search field on configure screens should update the table as the user types.
DescriptionToday a user must type a string and hit enter before the table is filtered. The table should be filtered as the user types.

Use the Vaadin instant text field component.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-03 11:23 abrougher New Issue
2013-03-03 11:23 abrougher Status new => assigned
2013-03-03 11:23 abrougher Assigned To => abrougher
2013-03-05 23:10 abrougher Status assigned => resolved
2013-03-05 23:10 abrougher Fixed in Version => 3.4.0
2013-03-05 23:10 abrougher Resolution open => fixed
2013-03-05 23:10 abrougher Assigned To abrougher => chenson
2013-04-21 10:08 chenson Status resolved => closed